Orthocare Client Portal - Bug #12113

In one assessment, | am able to select multiple symptoms, which results in incorrect results being
displayed at the end. check scenario below

12/24/2024 04:10 PM - priyanka Sharma

Status: Closed Start date: 12/24/2024
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to Reproduce:
Initially, | selected the Fever symptom, and the result displayed was:
"No medicine needed. Take rest."

Using the side progress bar, | navigated back to the Symptoms page and selected the Arm symptom. At the end, the result displayed
ch?fféck Fracture."

| saved the result.

However, the following issues occurred:

The title displayed Neck symptom instead of the selected symptoms.

Under the Questionnaire section, both Fever and Arm questions appeared, but the result shown was:
"No medicine needed. Take rest."

History

#1 - 12/30/2024 05:10 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/30/2024 07:38 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/30/2024 07:39 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#4 - 01/01/2025 11:52 AM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/02/2025 01:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
